rte_kvargs_pair(3)

NAME
rte_kvargs_pair

SYNOPSIS

#include <rte_kvargs.h>

  Data Fields

char * key
char * value

Detailed Description

A key/value association

Definition at line 53 of file rte_kvargs.h.

Field Documentation

  char* key
the name (key) of the association

Definition at line 54 of file rte_kvargs.h.

  char* value
the value associated to that key

Definition at line 55 of file rte_kvargs.h.

Author

Generated automatically by Doxygen for DPDK from the source code.